﻿html,body,p,h1,h2,h3,h4,h5,h6,div,img,ul,li,ol,dl,dt,dd,span,input{margin:0;padding:0;font-family:Microsoft YaHei,Arial,Verdana,Helvetica,sans-serif;}
ul li{list-style:none;}
input{ outline:none;}
img{ border: none;}
a{ display: block; text-decoration: none;}
.clearfix{ *zoom:1;}
.clearfix:after{ display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}


/* 原子能中文版 公共头部底部样式 */
.wrap1150{width: 1150px;margin: 0 auto;}

.l-header{width: 100%;height: 176px;
	/*background: url(#) repeat-x;*/
}
.l-header .hLeft{float: left;position: relative;width: 360px;height: 125px;}
.l-header .hLeft img{top: 20px;position: absolute;left: 0;z-index: 1;}
.l-header .hRight{float: right;width: 380px;}
.l-header .hRight .top{height: 50px;padding-top: 15px;text-align: right;}
.l-header .hRight .top a{font-size: 14px;color: #0089cf;}
.l-header .hRight .date{float: left;font-size: 12px;font-family: "宋体";padding-top: 9px;color: #666;}
.l-header .hRight .search{float: right;width: 238px;height: 30px;}
.l-header .hRight .search .l,.l-header .hRight .search .r{float: left;width: 14px;height: 28px;
	background: url(6761509.png) no-repeat left top;}
.l-header .hRight .search .r{background: url(6761509.png) no-repeat -14px top;}
.l-header .hRight .search .c{float: left;width: 184px;height: 28px;background: url(6761508.jpg) repeat-x;}
.l-header .hRight .search .c input{border: 0;height: 26px;line-height: 26px;background: #e9edf1;margin-top: 1px;color: #999;width: 185px;}
.l-header .hRight .search .btn{width: 25px;height: 28px;float: left;background: url(6761509.png) no-repeat -28px 5px;
	border: 0;cursor: pointer;}
.l-header .nav{background: #00468e;height: 50px;}
.l-header .nav li.lis{float: left;height: 50px;line-height: 50px;font-size: 16px;position: relative;}
.l-header .nav li.lis a{color:#fff;padding: 0 30px;}
.l-header .nav li.lis:hover{background: #0269b8;}
.l-header .nav .subnav{width: 180px; position: absolute; left: 0; top: 50px; background: url(6761511.png) repeat left top;
  margin: 0; padding: 8px 4px; display: none; z-index: 200;}
.l-header .nav .subnav li{width: 180px;margin: 0; padding: 0;clear: both;font-size: 12px;height:24px;line-height: 24px;}
.l-header .nav .subnav li a { padding-left: 10px;color: #fff;}
.l-header .nav .subnav li a:hover {background-color: #0093dd;}
.l-header .nav .subnav a{color:#fff;padding: 0;}


.l-footer .footTop{background: #0056ad;}
.l-footer .footTop .wrap1150{height: 215px;padding-top: 35px;width: 1080px;}
.l-footer .footTop a{color: #fff;display: inline;font-family: "宋体";}
.l-footer .footTop h6{font-size: 14px;height: 40px;}
.l-footer .footTop dl{float: left;width: 135px;}
.l-footer .footTop dl h6{height: 30px;color: #fff;}
.l-footer .footTop dd{color: #89c4ff;font-size: 12px;line-height: 20px;}
.l-footer .footTop dd a{color: #89c4ff;}
.l-footer .footTop ul{float: left;width: 170px;}


.l-footer .footLink{height: 122px; background: #00468e;}
.l-footer .footLink .shadows{background: url(6761476.jpg) repeat-x;height: 5px;width: 100%;}
.l-footer .footLink a{color: #fff;display: inline;}
.l-footer .footLink dl{padding: 15px 0px 0px 15px;line-height: 24px;}
.l-footer .footLink dl dt{font-size: 16px;}
.l-footer .footLink dl dd{font-size: 12px;margin-left: 96px;overflow: hidden;}
.l-footer .footLink dl dd li{float: left;width: 206px;}

.l-footer .footBottom{text-align: center;height: 113px;background: #434343;font-size: 12px;font-family: "宋体";color: #999;}
.l-footer .footBottom .ft{padding: 20px 0;}
.l-footer .footBottom p{line-height: 24px;}
.l-footer .footBottom a{display: inline;color: #fff;}
.l-footer .footBottom span{padding: 0 20px;} 


/* 共用样式 */
body{background: #e9ecf1;}
.bg255{background: #fff;}
.fl{float: left;}
.fr{float: right;}
.l-titBar a{display: inline;color: #000002;padding: 0 5px;}
.l-titBar{height: 48px;line-height: 48px;padding-left: 25px;font-size: 16px;width: 1150px;margin: 0 auto;}
/* 互动交流页 */
.l-interview{padding: 7px 20px 50px;}
.l-interview h3,.l-collect h3{height: 46px;line-height: 46px;font-size: 18px;color: #000;font-weight: normal;}
.l-interview h3 a,.l-collect h3 a{color: #000;display: inline;}
.interview{width: 1150px;height: 374px;margin: 7px 0 20px;}
.interview .ulBox{height: 374px;overflow: hidden;position: relative;float: left;}
.interview img{width: 720px;height: 374px;}
.interview .bottom{float:left;height: 374px;z-index: 2; width: 390px; background: url(6761551.jpg) no-repeat;}
.interview .olBar{color: #fff;font-size: 18px;}
.interview .olBar li{padding:15px 18px;}
.interview .olBar li.current{display: block;}
.interview .olBar li h4{font-size: 30px;line-height: 40px;margin-bottom: 10px;font-weight: normal;}
.interview .olBar li p{font-size: 12px;line-height: 22px;margin-bottom: 10px;}
.interview .olBar li .more{font-size: 12px;float: right;color: #fff;}
.l-interview .related h3,.l-collect h3{border-bottom: 1px solid #ecedef;padding-left: 10px;}
.l-interview .related ul{padding-top: 20px;}
.l-interview .related ul li{float: left;width: 328px;border-right: 2px solid #ecedef;padding-right: 30px;}
.l-interview .related ul li h5{font-size: 20px;color: #000;font-weight: normal;margin-bottom: 8px;}
.l-interview .related ul li p{font-size: 12px;color: #636363;line-height: 20px;}
.l-interview .related ul li.center{padding-left: 30px;}
.l-interview .related ul li.right{padding-left: 30px;padding-right:0;border-right: 0;}
.l-collect{margin: 35px 0 50px;}
.l-collect .yjzj{width:760px;height: 230px;border-top: 5px solid #0288cf;}
.l-collect .zwzx{width:370px;height: 230px;border-top: 5px solid #fab142;}
.l-collect .yjzj .content{padding-top: 18px;}
.l-collect .yjzj li{float: left;margin-left: 30px;padding-left: 15px;height: 36px;font-size: 16px;width: 333px;
	background: url(6761559.jpg) no-repeat left 7px;}
.l-collect .yjzj li a{color: #383838;}
.l-collect .zwzx .content{text-align: center;padding-top: 18px;}
.l-collect .zwzx .content p{margin-top: 25px;color: #383838;}
/* 行业情况 */
.surveyCarousel{width: 1150px;height: 374px;position: relative;padding: 35px 0;}
.surveyCarousel .ulBox{width: 760px;height: 374px;overflow: hidden;position: relative;float: left;}
.surveyCarousel img{width: 760px;height: 374px;}
.surveyCarousel .prev,.surveyCarousel .next{width: 50px;height: 64px;position: absolute; display: none;
    background: url(6761568.jpg) left top;top: 50%;margin-top: -32px;z-index: 10;left: 14px;}
.surveyCarousel .next{background-position: left bottom;left:auto;right: 14px;}
.surveyCarousel .bottom{float:left;height: 374px;width: 390px;position: relative;
    background: url(6761551.jpg) no-repeat;}
.surveyCarousel .olBar{color: #fff;font-size: 18px;}
.surveyCarousel .olBar li{display: none;padding:15px 18px;}
.surveyCarousel .olBar li.current{display: block;}
.surveyCarousel .olBar li h4{font-size: 30px;line-height: 40px;margin-bottom: 10px;}
.surveyCarousel .olBar li p{font-size: 12px;line-height: 22px;margin-bottom: 10px;}
.surveyCarousel .olBar li .more{font-size: 12px;float: right;color: #fff;}
.surveyCarousel .dot{overflow: hidden;position: absolute;bottom: 20px;left: 50%;margin-left: -40px;}
.surveyCarousel .dot li{float: left;width: 10px;height: 10px;margin-right: 8px;background: #fff;cursor:pointer;
	border-radius: 50%;font-size: 0;}
.surveyCarousel .dot li.cur{background: #fab142;}
.surveyCarousel .ulList{width: 5000%;overflow: hidden;position: relative;}
.surveyCarousel .ulList li{float: left;}
.l-survey .hyqk{margin: 35px 0 50px;}
.l-survey .caption,.l-service .caption{border-top: 5px solid #fab142;border-bottom: 1px solid #ecedef;padding-left: 24px;height: 48px;
	line-height: 48px;}
.l-survey .caption a,.l-service .caption a{color: #000;display: inline;}
.l-survey .hyqk .content{padding: 24px 0 12px 24px;height: 328px;}
.l-survey .hyqk .content li{float: left;margin: 0 24px 30px 0;width: 539px;height:134px;background: #f3f3f3;
	position: relative;}
.l-survey .hyqk .content dt{float: left;}
.l-survey .hyqk .content dd{padding-top: 22px;}
.l-survey .hyqk .content dd p{line-height: 30px;color: #303030;padding-left: 142px;
	background: url(6761559.jpg) no-repeat 128px 11px;}
.l-survey .hyqk .content .more{position: absolute;right: 30px;bottom: 26px;color: #898989;z-index: 2;}
/* 公众服务 */
.serviceCarousel{width: 1150px;height: 374px;position: relative;padding: 35px 0;}
.serviceCarousel .ulBox{width: 760px;height: 374px;overflow: hidden;position: relative;float: left;}
.serviceCarousel img{width: 760px;height: 374px;}
.serviceCarousel .prev,.serviceCarousel .next{width: 50px;height: 64px;position: absolute; display: none;
    background: url(6761568.jpg) left top;top: 50%;margin-top: -32px;z-index: 10;left: 14px;}
.serviceCarousel .next{background-position: left bottom;left:auto;right: 14px;}
.serviceCarousel .bottom{float:left;height: 374px;width: 390px;position: relative;
    background: url(6761551.jpg) no-repeat;}
.serviceCarousel .olBar{color: #fff;font-size: 18px;}
.serviceCarousel .olBar li{display: none;padding:15px 18px;}
.serviceCarousel .olBar li.current{display: block;}
.serviceCarousel .olBar li h4{font-size: 30px;line-height: 40px;margin-bottom: 10px;}
.serviceCarousel .olBar li p{font-size: 12px;line-height: 22px;margin-bottom: 10px;}
.serviceCarousel .olBar li .more{font-size: 12px;float: right;color: #fff;}
.serviceCarousel .dot{overflow: hidden;position: absolute;bottom: 20px;left: 50%;margin-left: -40px;}
.serviceCarousel .dot li{float: left;width: 10px;height: 10px;margin-right: 8px;background: #fff;cursor:pointer;
	border-radius: 50%;font-size: 0;}
.serviceCarousel .dot li.cur{background: #fab142;}
.serviceCarousel .ulList{width: 5000%;overflow: hidden;position: relative;}
.serviceCarousel .ulList li{float: left;}
.l-service .service_container{margin: 35px 0;}
.l-service .bszn{width: 760px;}
.l-service .bszn .content{padding: 22px 0 0px 24px;}
.l-service .bszn .content li{width: 144px;height: 238px;background: #f3f3f3;margin-right: 16px;
	margin-bottom:24px;padding: 12px;float: left;}
.l-service .bszn .content li.lis5{margin-left: 92px;}
.l-service .bszn .content dl{text-align: center;color: #686868;font-size: 14px;}
.l-service .bszn .content dd.text{text-align: left;line-height: 20px;}
.l-service .bszn .content .title{height: 32px;border-bottom: 1px solid #d4d4d4;color: #0d0d0d;margin-bottom: 10px;}
.l-service .bszn .content dd a{display: inline-block;width: 60px;height: 26px;line-height: 26px;text-align: center;
	border: 1px solid #d1d1d1;color: #313131;margin: 10px 5px 0;font-size: 12px;}
.l-service .bszn .content dd a:hover{background: #fcb040;border: 1px solid #fcb040;color: #fff;}
.l-service .zxdt{width: 370px;}
.l-service .zxdt .caption{border-top: 5px solid #008acf;border-bottom: 1px solid #ecedef;padding-left: 24px;
	height: 48px;line-height: 48px;margin-top: 20px;}
.l-service .zxdt .content ul{padding:20px 24px 30px;height: 430px;}
.l-service .zxdt .content li{padding-left:15px;background: url(6761559.jpg) no-repeat left 7px;font-size: 14px;
	height: 36px;line-height: 20px;}
.l-service .zxdt .content ul a{color: #313131;}
/* 科普知识 */
.l-kepu{width: 1150px;margin: 0 auto;overflow: hidden;}
.l-kepu ul{width: 1170px;}
.l-kepu li{width: 565px;height: 484px;margin: 0 20px 20px 0;border-top: 5px solid #008acd;float: left;background: #fff;}
.l-kepu li dt{height: 46px;line-height: 46px;padding-left: 20px;font-size: 16px;border-bottom: 1px solid #ecedef;margin-bottom: 20px;}
.l-kepu li dd{margin: 0 30px;padding-left: 20px;background: url(6761559.jpg) no-repeat left 7px;height: 36px;
	font-size: 14px;}
.l-kepu li dt a{color: #3f3f3f;}
.l-kepu li dd a{color: #3f3f3f;display: inline;}
.l-kepu li p a{text-align: right;padding-right: 35px;color: #02468d;}



/*机构介绍*/

.l-titBar a{display: inline;color: #000002;padding: 0 5px;}
.l-titBar{height: 48px;line-height: 48px;padding-left: 25px;font-size: 16px;width: 1150px;margin: 0 auto;}
.X_center{width:1150px;margin:0 auto;}
.X_leader{width:759px;height:444px;border-top:solid 5px #0089d1;background-color:#ffffff;float:left;}
.X_about{font-size:18px;line-height:46px;border-bottom:solid 1px #ebecee;margin-left:23px;font-weight:normal;}
/*加粗600：bolid*/
.X_about a{color:#0f0f0f;}
.X_leader .X_nr{width:672px;margin:30px 0 0 87px;}
.X_leader .X_nr dl{margin-bottom:36px;}
.X_leader .X_nr dl dt{width:117px;height:135px;background-color:#e1e1e1;float:left;}
.X_leader .X_nr dl dt img{width:104px;height:120px;margin:7px;}
.X_leader .X_nr dl dd{width:510px;margin-left:24px;float:left;}
.X_leader .X_nr dl .X_nm a{font-size:18px;color:#333333;}
.X_leader .X_nr dl .X_zw a{font-size:12px;color:#053c8c;line-height:30px;}
.X_leader .X_nr dl .X_jl a{font-size:14px;color:#646464;line-height:20px;font-family: "宋体";}
.X_agency{width:371px;height:444px;background-color:#ffffff;float:right;border-top:solid 5px #0089d1;}
.X_agency .X_js{margin:30px 38px 0 38px;font-size:14px;}
.X_agency .X_js a{color:#636363;}
.X_cooperate{width:100%;height:723px;margin-top:30px;border-top:solid 5px #0089d1;background-color:#ffffff;}
.X_cooperate img{margin:40px 0 0 217px;}
.X_cooperate p a{width:100%;line-height:60px;text-align:center;font-size:12px;color:#000000;}

/*信息发布*/
.l-titBar a{display: inline;color: #000002;padding: 0 5px;}
.l-titBar{height: 48px;line-height: 48px;padding-left: 25px;font-size: 16px;width: 1150px;margin: 0 auto;}
.X_center{width:1150px;margin:0 auto;}
.X_new{width:188px;float:left;}
.X_new ul li{line-height:50px;font-size:18px;text-align:center;margin-bottom: 2px;}
.X_new ul li a{width:180px;color:#ffffff;background-color:#0089cf;}
.X_new ul li.current{background:url(6761572.jpg) no-repeat right center;}
.X_new ul li.current a{background-color:#00468e;}
.listCon{margin-bottom: 50px;}
.listCon .X_details{width:930px;background-color:#ffffff;float:right;}
.listCon .X_data{padding:20px 50px 50px;}
.listCon .X_data dl{width:100%;padding:15px 0;border-bottom:solid 1px #e9edf0;}
.listCon .X_data dl dt{width:154px;height:107px;float:left;margin-right: 20px;}
.listCon .X_data dl dt img{width:154px;height:107px;}
.listCon .X_data dl dd{font-size:18px;float:left;}
.listCon .X_data dl dd a{color:#000000;}
.listCon .X_data dl dd span{line-height:40px;font-size:14px;font-family: "宋体";}
.listCon .X_data dl dd a span{color:#676767;}
/* 专题专栏 */
.l_ztzl .caption{border-top: 5px solid #0286d1;border-bottom: 1px solid #ecedef;padding-left: 24px;height: 48px;line-height: 48px;font-size: 20px;}
.l_ztzl .caption a{color: #000;display: inline;}
.l_ztzl .gdjc,.l_ztzl .zt{background: #fff;overflow: hidden;width: 1150px;margin-bottom: 40px;}
.l_ztzl .gdjc ul{padding: 20px 0px;width: 1152px;overflow: hidden;}
.l_ztzl .gdjc ul li{height: 50px;border-right: 1px solid #ecedef;padding-left: 24px;width: 551px;font-size: 18px;float: left;}
.l_ztzl .gdjc ul li a{display: inline-block;height: 14px;line-height: 24px;position: relative;color: #000;padding-left: 18px;}
.l_ztzl .gdjc ul li i{position: absolute;width: 5px;height: 5px;background:#0286d1;top: 9px;left: 0;}
.l_ztzl .zt ul{padding-top: 30px;overflow: hidden;}
.l_ztzl .zt li{float: left;margin: 0 0 60px 40px;width: 330px;}
.l_ztzl .zt li img{width: 330px;height: 230px;}
.l_ztzl .zt li p{font-size: 16px;height: 50px;line-height: 50px;color: #000;}
/*
===========================================
body{background-color:#e9ecf1;}
.l-titBar a{display: inline;color: #000002;padding: 0 5px;}
.l-titBar{height: 48px;line-height: 48px;padding-left: 25px;font-size: 16px;width: 1150px;margin: 0 auto;}
.X_center{width:1150px;margin:0 auto;}
.X_details{width:100%;background-color:#ffffff;float:right;}
.X_data{margin:30px 48px 0 48px;}
.X_data dl{width:100%;margin-top:15px;border-bottom:solid 1px #e9edf0;}
.X_data dl dt{width:154px;height:107px;padding-bottom:15px;float:left;}
.X_data dl dt img{width:154px;height:107px;}
.X_data dl dd{margin-left:20px;font-size:18px;float:left;}
.X_data dl dd a{color:#000000;}
.X_data dl dd span{line-height:40px;font-size:14px;font-family: "宋体";}
.X_data dl dd a span{color:#676767;}
.X_data ul {width:100%;}
.X_data ul li{font-size:18px;margin-top:15px;border-bottom:solid 1px #e9edf0;}
.X_data ul li a{color:#000000;}
.X_data ul li span{line-height:40px;font-size:14px;font-family: "宋体";}
.X_data ul li a span{color:#676767;}
.X_page{width:100%;height:151px;}
============================================
*/

/*文章*/
.X_wz{width:960px;margin:0 auto;}
.X_wz .X_title{text-align:center;font-size:28px;padding-top:28px;}
.X_wz .X_title a{color:#000000;}
.X_wz .X_time{width:100%;height:75px;border-bottom:1px solid #ecedef;}
.X_wz .X_time ul{width:585px;height:75px;margin:0 auto;font-size:14px;}
.X_wz .X_time ul li{width:165px;float:left;line-height:75px;text-align:center;}
.X_wz .X_time ul li a{color:#000000;}
.X_wz .X_time ul .dy{width:65px;height:75px;background:url(6761570.jpg) no-repeat left;}
.X_nr{width:100%;margin-top:50px;font-family:"微软雅黑";line-height:25px;}
.X_fy{width:100%;margin-top:60px;text-align:center;}
.X_fx{width:100%;height:25px;margin-top:60px;padding-bottom:80px;}







